=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp-6.2 (6.2.0-1012.12~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1012.12~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 02:58:45 -0400

linux-restricted-signatures-gcp-6.2 (6.2.0-1011.11~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Aug 2023 07:33:01 -0400

linux-restricted-signatures-gcp-6.2 (6.2.0-1011.11~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/2023.07.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Aug 2023 23:48:40 -0400

linux-restricted-signatures-gcp-6.2 (6.2.0-1010.10~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1010.10~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jul 2023 04:41:02 -0400

linux-restricted-signatures-gcp-6.2 (6.2.0-1009.9~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1009.9~22.04.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 12 Jul 2023 03:35:01 -0400
