=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp-6.2 (6.2.0-1019.21~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:22:34 +0000

linux-restricted-signatures-gcp-6.2 (6.2.0-1019.21~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Nov 2023 13:51:12 -0300

linux-restricted-signatures-gcp-6.2 (6.2.0-1018.20~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:22:38 +0000

linux-restricted-signatures-gcp-6.2 (6.2.0-1018.20~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1018.20~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 20 Oct 2023 13:46:26 +0900

linux-restricted-signatures-gcp-6.2 (6.2.0-1017.19~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1017.19~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 11 Oct 2023 09:55:34 +0900
