=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1012-gcp (>= 6.2.0-1012.12~22.04.1) [amd64 arm64],
+ linux-headers-6.2.0-1019-gcp (>= 6.2.0-1019.21~22.04.1) [amd64 arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -17,12 +17,12 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu5~0.22.04.1),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/jammy
 
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp flavour
  Install extra signed nvidia-390 modules compatible with the gcp flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp flavour
  Install extra signed nvidia-470 modules compatible with the gcp flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp flavour
  Install extra signed nvidia-525 modules compatible with the gcp flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the gcp flavour
  Install extra signed nvidia-525-open modules compatible with the gcp flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp flavour
  Install extra signed nvidia-535 modules compatible with the gcp flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp flavour
  Install extra signed nvidia-535-open modules compatible with the gcp flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp flavour
  Install extra signed nvidia-450-server modules compatible with the gcp flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp flavour
  Install extra signed nvidia-470-server modules compatible with the gcp flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp flavour
  Install extra signed nvidia-525-server modules compatible with the gcp flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp flavour
  Install extra signed nvidia-535-server modules compatible with the gcp flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the gcp-edge flavour
  Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.
@@ -177,7 +177,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the gcp-edge flavour
  Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.
@@ -189,7 +189,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the gcp-edge flavour
  Install extra signed nvidia-525 modules compatible with the gcp-edge flavour.
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the gcp-edge flavour
  Install extra signed nvidia-525-open modules compatible with the gcp-edge flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the gcp-edge flavour
  Install extra signed nvidia-535 modules compatible with the gcp-edge flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the gcp-edge flavour
  Install extra signed nvidia-535-open modules compatible with the gcp-edge flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the gcp-edge flavour
  Install extra signed nvidia-450-server modules compatible with the gcp-edge flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the gcp-edge flavour
  Install extra signed nvidia-470-server modules compatible with the gcp-edge flavour.
@@ -261,7 +261,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the gcp-edge flavour
  Install extra signed nvidia-525-server modules compatible with the gcp-edge flavour.
@@ -273,7 +273,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp-edge flavour
  Install extra signed nvidia-535-server modules compatible with the gcp-edge flavour.
@@ -285,7 +285,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1012-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1019-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp-edge flavour.
